include(../plugins.pri)

# Generate modbus connection
MODBUS_CONNECTIONS += waveshare-relay-d8-registers.json
MODBUS_TOOLS_CONFIG += VERBOSE

include(../modbus.pri)

HEADERS += \
    integrationpluginwavesharerelayed8.h

SOURCES += \
    integrationpluginwavesharerelayed8.cpp
